@import url(https://fonts.googleapis.com/css?family=Nunito);

.container-fluid {
	margin: 0 !important;
	padding: 0 !important;
}


.card img {
	height: 200px !important;
}

.card button {
	width: 100%;
	float: left;
	margin: 0 10px 10px 0;
	
}

.menu {

}

.card {
	margin-bottom: 10px;
}

.row {
	padding: 0 !important;
	margin: 0 !important;
}

